<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Vue3</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <div id="counter" class="demo">
        Counter: {{ counter }}
    </div>
    <div id="bind-attribute" class="demo">
        <span v-bind:title="message">
            Hover cursor to me for few seconds
            to see dynamical binded value title!
        </span>
    </div>
<!--    <script src="https://unpkg.com/vue@next"></script>-->
    <script src="js/vue.global.js"></script>
    <script src="js/main.js"></script>
</body>
</html>